/*Modal Popup Start*/
.modalBackground 
{
	background-color:#666666;
	filter:alpha(opacity=70);
	opacity:0.7;
	-moz-opacity:0.7;
}	  
.modalPopup
{
	background-color: #ffffff;
	border-width: 3px;
	border-style: solid;
	border-color: #32327A;
	padding: 3px;
	width: 400px;	
}	  
.modalPopupWide
{
	background-color: #ffffff;
	border-width: 3px;
	border-style: solid;
	border-color: #32327A;
	padding: 3px;
	width: 800px;	
}
/*Modal Popup End*/  